package com.ruoyi.ucp.entity;

public enum TurbineEnum {
    tableName("tableName"),
    stationId("stationId"),
    projectId("projectId"),
    lineId("lineId"),
    turbineId("turbineId"),
    uniformCode("uniformCode"),
    pointKey("pointKey"),
    coef("coef");
    private final String value;

    TurbineEnum(String value) {
        this.value = value;
    }
}
